
Redmine - Defect #34984

Rails 6.1 Rendering actions with '.' in the name is deprecated

2021-03-30 12:12 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

refs #29914

Related issues:

Related to Redmine - Feature #29914: Migrate to Rails 6.1 with Zeitwerk autol... Closed

Related to Redmine - Defect #37626: Diff of a javascript file in repository m... Closed

Associated revisions

Revision 20897 - 2021-04-01 17:36 - Go MAEDA

Fix "DEPRECATION WARNING: Rendering actions with '.' in the name is deprecated: common/error_messages.api" (#29914, #34984).

Patch by Pavel Rosický.

History

#1 - 2021-03-30 12:21 - Marius BĂLTEANU

- Related to Feature #29914: Migrate to Rails 6.1 with Zeitwerk autoloading added

#2 - 2021-03-30 18:32 - Marius BĂLTEANU

- Tracker changed from Patch to Defect

#3 - 2021-04-01 17:37 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch as a part of #29914.

#4 - 2022-09-01 08:55 - Go MAEDA

- Related to Defect #37626: Diff of a javascript file in repository module is not displayed with layout  added

Files

actions.diff 1.46 KB 2021-03-30 Pavel Rosický

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/29914
https://www.redmine.org/issues/29914
http://www.tcpdf.org

